Kerbal Space Program - Bug #312

Sun reflection disappears when horizontal at specific roll angle

03/08/2013 02:35 PM - pizzaoverhead

Status: Closed Start date: 03/08/2013
Severity: Unworthy % Done: 100%
Assignee:

Category: Camera

Target version:

Version: 0.19 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

When a craft is flying horizontally, with the back of the craft facing downwards (i.e. the side that is facing downward after pressing 'W'
until horizontal), the reflection of the sun on the sea fades away as if the sun was obscured. This is particularly apparent when a
spin-stabilised craft is flying towards the horizon, causing a flashing effect.

History

#1-10/17/2013 11:33 AM - pizzaoverhead

This still occurs in 0.22.

#2 - 10/26/2013 02:55 PM - sr

- File 2013-10-26_00001.jpg added

- File 2013-10-26_00002.jpg added

- Severity changed from Petty to Unworthy
- Version set to 0.19

- Platform Windows added

Attaching screenshots documenting the issue.

Seen with an ATI Radeon GPU using Catalyst 13.09 drivers.

#3 - 10/30/2013 06:45 AM - sr

- Status changed from New to Confirmed
- % Done changed from 0 to 10

- Platform Any added

- Platform deleted (Windows)

#4 - 11/06/2014 03:42 AM - pizzaoverhead

Still present in 0.25. Today's featured video displays this:
https://www.youtube.com/watch?v=y3hW_5tDoDU&t=3m15s

#5 - 07/17/2016 09:23 AM - TriggerAu
- Status changed from Confirmed to Needs Clarification

- % Done changed from 10 to 0

#6 - 07/19/2016 06:19 PM - ___

- File screenshot3.png added

- File screenshot4.png added

- Status changed from Needs Clarification to Updated
- % Done changed from 0 to 10
https://www.youtube.com/watch?v=y3hW_5tDoDU&t=3m15s

Still an issue on 1.1.3.

Tested in orbit and in atmosphere, and with and without -force-glcore.

#7 - 08/07/2016 05:06 AM - TriggerAu
- Status changed from Updated to Confirmed

| see it too

#9 - 10/14/2016 08:38 PM - TriggerAu
- Status changed from Confirmed to Closed

- % Done changed from 10 to 100

This one got done fixed :)
